maintainer:
description: Support for application crash analysis and bug report from apps
tier: 2
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: macOS
    - name: Windows
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Crash"
cmakename: KF6Crash

public_lib: true
group: Frameworks
subgroup: Tier 2
